Summary: Utility for icon theme generation
Name: icon-slicer
Version: 0.3
Release: 13%{?dist}
License: MIT
Group: Development/Tools
Source: icon-slicer-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root
BuildRequires: gtk2-devel
BuildRequires: popt-devel

Patch1: icon-slicer-0.3-attachpoints.patch
Patch2: icon-slicer-0.3-cursor.patch

%description
icon-slicer is a utility for generating icon themes and libXcursor cursor 
themes.

%prep
%setup -q
%patch1 -p1 -b .attachpoints
%patch2 -p1 -b .cursor

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%{_bindir}/icon-slicer

%changelog
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Apr 08 2009 Simon Schampijer <simon@schampijer.de> - 0.3-12
- hotspot location ignores the y-coordinate (#494521)

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.3-10
- Autorebuild for GCC 4.3

* Mon Oct 22 2007 Adam Jackson <ajax@redhat.com> 0.3-9
- BuildRequires: popt-devel

* Thu Mar 15 2007 Karsten Hopp <karsten@redhat.com> 0.3-8
- rebuild with current gtk2 to add png support (#232013)

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 0.3-7.2.2
- rebuild

* Fri Feb 10 2006 Jesse Keating <jkeating@redhat.com> - 0.3-7.2.1
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@redhat.com> - 0.3-7.2
- rebuilt for new gcc4.1 snapshot and glibc changes

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Sat Apr 16 2005 Florian La Roche <laroche@redhat.com>
- Copyright: -> License:

* Thu Sep 30 2004 Alexander Larsson <alexl@redhat.com> - 0.3-6
- Correct order of attachpoints

* Thu Sep 30 2004 Alexander Larsson <alexl@redhat.com> - 0.3-5
- Add patch that lets you order attachpoints

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu Aug 28 2003 Owen Taylor <otaylor@redhat.com> 0.3-2
- Rebuild with %%defattr fix for 99371

* Mon Jul  7 2003 Owen Taylor <otaylor@redhat.com>
- Initial package
